[ubuntu-mono] [Bug 613589] Re: package banshee 1.6.1-1~lucid1 failed to install/upgrade: trying to overwrite '/usr/share/mime/packages/amazonmp3.xml', which is also in package amazonmp3 0:1.0.9-1

Caleb Langeslag 613589 at bugs.launchpad.net
Wed Aug 4 20:04:44 BST 2010


** Attachment added: "AptOrdering.txt"
   http://launchpadlibrarian.net/53059348/AptOrdering.txt

** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/53059349/Dependencies.txt

** Attachment added: "Df.txt"
   http://launchpadlibrarian.net/53059350/Df.txt

** Attachment added: "Dmesg.txt"
   http://launchpadlibrarian.net/53059351/Dmesg.txt

** Attachment added: "DpkgTerminalLog.gz"
   http://launchpadlibrarian.net/53059352/DpkgTerminalLog.gz

-- 
package banshee 1.6.1-1~lucid1 failed to install/upgrade: trying to overwrite '/usr/share/mime/packages/amazonmp3.xml', which is also in package amazonmp3 0:1.0.9-1
https://bugs.launchpad.net/bugs/613589
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to banshee in ubuntu.

Status in “banshee” package in Ubuntu: New

Bug description:
Binary package hint: banshee

Error occurred upon login.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: banshee 1.6.1-1~lucid1
ProcVersionSignature: Ubuntu 2.6.32-24.38-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Tue Jul 27 18:23:28 2010
ErrorMessage: trying to overwrite '/usr/share/mime/packages/amazonmp3.xml', which is also in package amazonmp3 0:1.0.9-1
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100203.1)
SourcePackage: banshee
Title: package banshee 1.6.1-1~lucid1 failed to install/upgrade: trying to overwrite '/usr/share/mime/packages/amazonmp3.xml', which is also in package amazonmp3 0:1.0.9-1





More information about the Ubuntu-mono mailing list